Update Potlatch 2 to 2.3-401-g5359f3d build
[rails.git] / config / .gitignore
index b5649dd032e81aa0bf153efcb1d90e9bbfe20df4..f8580b4261aeb954e811f0701876c6787b6d1939 100644 (file)
@@ -1 +1,2 @@
+application.yml
 database.yml